/*
 * Desktop
 * Bigger than mobile
 */

@media only all and (min-width: 40rem) { /* min-width: 30rem */
	#globalheader {
		font-size: 1.1vw;
		margin-bottom: 0em;
		height: 9.5em;
		margin-left: 7.2em;
		margin-right: 7.2em;
		padding-top: 1em;
	}
	#nav_parent {
		float: right;
	}
	#hideables {
		min-height: 3em;
	}
	.hideable {
		text-align: right;
		font-size: 1.4em;
		background: white;
		border-top: 1px solid #aaa;
		border-bottom: 1px solid #aaa;
		margin-top: 0.5em;
		margin-bottom: 0.8em;
	}
	#nav_etc {
		display: block;
		text-transform: uppercase;
		font-size: 1.4em;
		background: white;
		color: darkblue;
	}
	#nav_etc > div {
		/*border-right: 1px solid #aaa;*/
		line-height: 1.8em;
		height: 1.8em;
		/*padding: 0 0.5em;*/
		background: white;
		color: darkblue;
	}
	.nav_etc_separator {
		display: inline-block !important;
		border-right: 1px solid #aaa;
	}
	#lang_1 {
		border: none !important;
		padding: 0 !important;
		line-height: 1em !important;
	}
	#lang_1 div {
		display: block;
	}
	/* Lantern Fish */	
	#jflanguageselection select {
		outline: none;
		border: none;
		color: darkblue;
		background: white;
		font-size: 1em;
		display: inline-block;
		padding-right: 0px;
		/*padding-top: 0.5em;*/	
	}
	#jflanguageselection > label:after {
		text-transform: uppercase !important; /* doesn't work in Chrome! */
		line-height: 1.5em !important; /* doesn't work in Chrome! */
		font-size: 1em;
		top: 0;
		right: 0;
		bottom: 0px;
		color: darkblue;
		background: white;
	}
	#magnif_glass_wb {
		display: none;	
	}
	#magnif_glass_bw {
		display: inline;
	}
	#menu_icon_wb {
		display: none;	
	}
	#menu_icon_bw {
		display: inline;	
	}
	#quick_menu_link {
		position: relative;
	}
	.hideable {
		/*float: right;*/
	}
	#lang_1 {
		display: block;
	}
	#nav_1 {
		display: block;
	}
	#quick_menu {
		column-width: 8em;
	}
	#evu_logo_name {
		display: block;
		font-size: 1em;
	}
	#slideshow {
		font-size: 1.5vw;
	}
	#textoverslidesleft {
		font-size: 2.7vw;
		top: -1em;
		padding: 2em 1.2em 2.0em 1.2em;
	}
	#menu-one {
		display: none;
	}
	#breadcrumbs {
		/*display: block;*/
		margin-left: 6.5em;
		margin-right: 6.5em;
	}
	main {
		font-size: 1.8vw;
		margin-left: 7.6vw;
		margin-right: 7.6vw;
	}
	#tiles {
		
	}
}
